#ap-single {
    margin-bottom: 35px;
}
#anspress apcomments {
    margin-top: 10px;
}
#ap-search-form .ap-search-btn {
    float: left;
    margin-left: 0;
    margin-right: 10px;
}
.ap-list-head > .pull-right {
    float: left;
}
.ap-col-9,
.ap-col-8,
.ap-col-3 {
    float: right;
}
#ap-categories-widget.ap-cat-wid>li .ap-cat-image {
    float: left;
}
#ap-categories-widget.ap-cat-wid>li .ap-cat-count span:first-child {
    margin-right: 0;
    margin-left: 5px;
}
#anspress .ap-list-head .ap-btn-ask {
    margin-left: 0;
    margin-right: 15px;
}
#anspress #ap-filter-reset i {
    float: right;
    margin-right: 0;
    margin-left: 4px;
}
#anspress .ap-filters .ap-dropdown {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
#anspress .ap-questions .ap-avatar {
    margin-right: 0;
    margin-left: 20px;
}
.ap-pull-left {
    float: right !important;
}
#anspress .ap-list-counts {
    float: left;
}
#anspress .ap-questions-count {
    float: right;
    margin-left: 0;
    margin-right: 15px;
}
#anspress .ap-questions-summery {
    padding-right: 0;
    padding-left: 10px;
    margin-left: 130px;
    margin-right: 65px;
}
#anspress .ap-question-meta>.ap-display-meta-item {
    margin-right: 0;
    margin-left: 20px;
}
#anspress .ap-display-meta-item i {
    display: inline-block;
}
#anspress .ap-question-meta>.ap-display-meta-item i {
    display: inline-block;
    margin-right: 0;
    margin-left: 4px;
}
#anspress .ap-display-meta-item [class^="apicon-"]::before,
#anspress .ap-display-meta-item [class*=" apicon-"]::before {
    margin-right: 0;
    margin-left: 5px;
}
#anspress .ap-question-meta>.ap-display-meta-item:last-child {
    margin-left: 0;
}
.apsubscribers-count {
    margin-left: 0;
    margin-right: 5px;
}
.ap-content,
#anspress #question,
#ap-answers-c .ap-sorting-tab {
    padding-right: 0;
    padding-left: 40px;
}
.ap-single-vote {
    right: auto;
    left: 0;
}
#anspress .ap-content>.ap-avatar {
    float: right;
}
.ap-avatar {
    margin-right: 0;
    margin-left: 10px;
}
#anspress .ap-cell {
    margin-left: 0;
    margin-right: 70px;
}
#answer-form-c {
    margin-right: 0;
    margin-left: 40px;
}
#answer-form-c .ap-avatar {
    left: auto;
    right: 0;
}
.anspress .ap-btn-newcomment {
    float: left;
}
#anspress .ap-questions .ap-display-meta-item,
#anspress .ap-answers-label {
    margin-right: 0;
    margin-left: 15px;
}
#ap-answers-c .ap-answers-tab {
    float: left;
}
#ap-answers-c .ap-answers-tab li {
    float: left;
    margin-right: 4px;
    margin-left: 0;
}
#anspress .ap-comments-count {
    float: left;
}
i.apicon-image.mr-3 {
    margin-right: 0 !important;
    margin-left: 3px !important;
}
input#form_question-is_private {
    margin-left: 3px;
}
#anspress .ap-questions .ap-post-status,
#anspress .ap-post-updated i,
.ap-notice i,
.mr-5, .mx-5 {
    margin-right: 0 !important;
    margin-left: 5px !important;
}
.ap-notice {
    border-left: 0;
    border-right: solid 3px rgba(0, 0, 0, 0.2);
}

/* general changes */
body.anspress-content .breadcrumb {
    margin-bottom: 0;
}
input[type="text"].ap-form-control {
    padding: 10px 10px;
    line-height: normal;
    height: auto;
}

.wppb-user-forms {
    max-width: 450px;
}
.wppb-user-forms br {
    display: none;
}
.wppb-user-forms label,
.wppb-user-forms input:not([type="checkbox"]) {
    display: block;
    height: auto;
    width: 100% !important;
    float: none !important;
}
input#send_credentials_via_email {
    margin-right: 0;
    margin-left: 10px;
}
.wppb-required,
.wppb-checkbox-terms-and-conditions span.wppb-required {
    margin-left: 0;
    margin-right: 5px;
}
.extreme_login_link {
    display: block;
    text-align: center;
    background: #8bc34a;
    color: #fff !important;
    padding: 10px;
    font-weight: bold;
}
.ap-login,
body.single-question .ap-post-updated { display: none; }